############################### Banner ################################
banner:
  enable : true
  #bg_image_webp : "img/backgrounds/hero-area.webp"
  bg_image : "img/backgrounds/lakepainting.jpg"
  icon : "" # themify icon pack : https://themify.me/themify-icons
  title : "Koto Co-op"
  content : "Moving towards post-scarcity world!"
  button:
    enable : false
    label : "Our model"
    link : "#services"